@charset "UTF-8";
/* css utf-8 编码声明  下面注释若有必要可自行删除
Write by 奇点网络 WWW.QIDIANRT.COM  QQ/WeChat：1195650011  Tel：15508600880
 */
/* 此CSS样式为奇点网络-李露露编写 类名通用加前缀 q_ */

@media(max-width: 1600px){
.main1680{width:1400px;margin:0 auto;}
/* q_header start! */
	/* .q_nav */
	.q_nav{width:calc(100% - 550px);margin-left: 20px;height:80px;}
	.q_nav>li{width:140px;height:80px;}
	.q_nav_son_about{width:940px;}
	.q_nav_son_product{width:800px;}
	.q_nav_son_news{width:660px;}
	.q_nav_son_join{width:520px;}
	.q_nav_son_contact{width:380px;}
/* q_header end! */

/* q_n_banner start! */
	.q_n_banner_mask_txt{font-size: 20px;line-height: 25px;}
/* q_n_banner end! */

}


@media(max-width: 1440px){
.main1680{width:1250px;margin:0 auto;}
/* q_header start! */
	/* .q_nav */
	.q_nav{width:calc(100% - 530px);margin-left: 0;height:80px;}
	.q_nav>li{width:120px;height:80px;}
	.q_nav_son_about{width:830px;}
	.q_nav_son_product{width:710px;}
	.q_nav_son_news{width:590px;}
	.q_nav_son_join{width:470px;}
	.q_nav_son_contact{width:350px;}
/* q_header end! */

/* q_n_banner start! */
	.q_n_banner_mask_txt{font-size: 17px;line-height: 22px;}
/* q_n_banner end! */

}


@media(max-width: 640px){
.main1130{width:100%;padding:0 20px;}
.main1680{width:100%;padding:0 20px;}
.q_header{display: none;}

/* sp_header  start! */
  .sp_header{height:60px;overflow:hidden;background:#fff;position:fixed;z-index:10;width:100%;display: block;}
  .sp_header.sp_header_fixed{box-shadow: 0 0 2px #333;background-color: #fff;}
  .sp_logo{padding:5px 0 5px 0;float:left;height:60px}
  .sp_logo a{outline: none;display: block;}
  .sp_logo img{margin:auto;max-height:50px;}
  .sp_nav{width:60px;float:right;position:relative;cursor:pointer;height:30px;margin-top:22px}
  .sp_nav span{display:block;background:#6199bf;width:25px;height:3px;position:absolute;left:10px;transition:all ease 0.35s;border-radius: 3px;}
  .sp_nav span:nth-of-type(1){top:0px}
  .sp_nav span:nth-of-type(2){top:8px}
  .sp_nav span:nth-of-type(3){top:16px}
  .sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
  .sp_nav_se span:nth-of-type(2){width:0}
  .sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
  .sjj_nav{position:fixed;background:#fff;width:100%;height:calc(100% - 104px);font-size:14px;line-height:40px;top:-100%;left:0;display: block;z-index:1111111111111111111111111111111111111;
    overflow:auto;overflow-x:hidden;transition:top ease 0.35s;/*transition: all 0s;*/
  }
  .nav_show{top:60px;border-top:1px solid #ccc;}
  .sjj_nav ul{transition: all 0s;}
  .sjj_nav ul li{transition: all 0s;}
  .sjj_nav ul li a{outline: none;}
  .sjj_nav>ul>li:first-child{overflow:hidden;border-top:0}
  .sjj_nav>ul>li:first-child>a{float:left;width:calc(100% - 70px)}
  .sjj_nav>ul>li:first-child .language{float:right;width:80px;overflow:hidden;line-height:40px;margin-top:0;}
  .sjj_nav>ul>li:first-child .language a{width:40px;float:left;border-left:1px #ddd solid;text-align:center;color:#999;outline: none;font-size:16px}
  .sjj_nav ul li i{position:absolute;top:7px;right:0px;border-left:1px #ddd solid;height:30px;padding:0px 7px 0 7px;}
  .sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
  .sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
  .sjj_nav ul li{border-top:1px #ddd solid;margin-left:20px;position:relative;line-height:50px;font-size:16px}
  .sjj_nav>ul >li:last-child{border-bottom:1px #ddd solid;}
  .sjj_nav ul li ul{display:none}
  .sjj_nav ul li a{color:#666;width:80%}
  .sjj_nav ul li ul li a{color:#999;display:block;text-align:left;}
  .sjj_nav ul li i svg{width:20px;height:30px;fill:#015fa5;line-height: 40px;display: block;}
  .sjj_nav ul li .sjj_nav_i_se svg{fill:#015fa5}
  .sjj_nav ul li ul li>ul{margin-left:10px}
  .sjj_nav>ul>li:nth-of-type(6) .sp_nav_xjb{display: none;}
/* sp_header  end! */

/* q_banner start! */
  .q_banner {width:100%; margin:0 auto;padding:60px 0 0;}
  .q_banner .main1680{padding:0;}
  .q_banner .swiper_button_banner{display: none;}
  .q_banner .swiper_pagination_banner{opacity: 1;transition: all 0s;}
/* q_banner end! */

/* q_about start! */
  .q_about{padding:20px 0;}
  .q_about_main{width:100%;height:auto;}
  .q_about1{width:100%;float:none;padding:0 20px 15px; border-bottom: 1px solid #ccc;}
  .q_about1_h{width:100%;margin:0 auto;}
  .q_about1_h a{font-size: 17px;font-weight: bold;line-height: 30px;height:30px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;}
  .q_about1_p{margin:10px auto 0;font-size: 13px;color:#848484;line-height: 20px;height:40px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}

  /* q_about2 */
  .q_about2{width:100%;float:none;margin: 15px auto 0;padding: 0 0 15px;border-bottom: 1px solid #ccc;}
  .tab.q_about_tab .tab-nav{padding:0;border-bottom: 0px solid #ccc;}
  .tab.q_about_tab .tab-nav li{width:50%;display: block;float: left;margin:0;background-color: #f3f3f3;text-align: center;}
  .tab.q_about_tab .tab-nav li a{padding:5px 0;}
  .tab.q_about_tab .tab-nav li.active{background-color: #4d9fcc;}
  .tab.q_about_tab .tab-nav li.active a{color: #fff;}
  .tab.q_about_tab .tab-body {border-top:0;margin-top:0;padding:15px 20px 0;}
  .tab_nav_span{display: none;}
  .q_news_ul{width:100%;margin:0 auto;}
  .q_news_li{width:100%;margin:0 auto;}
  .q_news_li a{height:25px;line-height: 25px;font-size: 13px;}
  .q_news_li_date{width:70px;float:left;}
  .q_news_li_txt{width:calc(100% - 75px);float:right;height:25px;line-height: 25px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
  /* q_about3 */
  .q_about3{display: none;}
/* q_about end! */

/* q_plate start! */
  .q_plate{display: none;}
  .q_plate_m{width:100%;margin:0 auto;padding:0 20px;}
  .q_plate_m:after{content:"."; display:block; height:0; visibility:hidden; clear:both;}
  .q_plate_m .q_plate_m_item{width:50%;float:left;padding:20px 15px;}
  .q_plate_m .q_plate_m_item a{outline: none;display: block;width:100%;color:#fff;}
  .q_plate_m .q_plate_m_item a:after{content:"."; display:block; height:0; visibility:hidden; clear:both;}
  .q_plate_m .q_plate_m_item:nth-of-type(1){width:100%;float:none;padding:25px 45px;background-color: #afddf9;}
  .q_plate_m .q_plate_m_item:nth-of-type(1) a{color: #06456c;}
  .q_plate_m .q_plate_m_item:nth-of-type(2){background-color: #b78648;}
  .q_plate_m .q_plate_m_item:nth-of-type(3){background-color: #4389b6;}
  .q_plate_m .q_plate_m_item:nth-of-type(4){background-color: #f07a1c;}
  .q_plate_m .q_plate_m_item:nth-of-type(5){background-color: #4a61a6;}
  .q_plate_m .q_plate_m_item:nth-of-type(6){background-color: #83b020;}
  .q_plate_m .q_plate_m_item:nth-of-type(7){background-color: #1399a2;}
  .q_plate_m_item_img{width:45px;float:right;}
  .q_plate_m_item_img img{width:100%;}
  .q_plate_m_item_txt{width:calc(100% - 50px);height:55px;float:left;padding:5px 0;}
  .q_plate_m .q_plate_m_item:nth-of-type(1) .q_plate_m_item_img{width:88px;float:right;}
  .q_plate_m .q_plate_m_item:nth-of-type(1) .q_plate_m_item_txt{width:calc(100% - 100px);}
  .q_plate_m_item_txt_cn{width:100%;font-size: 16px;line-height: 20px;height:20px;}
  .q_plate_m_item_txt_en{width:100%;font-size: 11px;line-height: 20px;height:20px;font-family: 'Oswald';text-transform: uppercase;}

/* q_plate end! */

/* q_company start! */
  .q_company{width:100%;margin:0 auto;}
  .q_companyer{width:50%;height:auto;float:right;background-color: #eee;padding:15px 10px;}
  .q_companyer_txt{width:65px;height:35px;line-height: 35px;float:left;font-size: 14px;color:#444;font-weight: bold;}
  .q_companyer_select{width:calc(100% - 65px);height:35px;float:right;padding:2px 0 0;position: relative;}
  .q_companyer_input{width:100%;padding:0 10px;line-height: 30px;height:30px;border-radius: 6px;border:1px solid #3d6091;color:#3d6091;background-color: #fff;font-size: 11px;}
  .q_companyer_nav{width:100%;margin:0 auto;position: absolute;}
  .q_companyer_select .icon-sort-desc{position: absolute;right:10px;top:3px;font-size: 15px;color:#3d6091;}
  .q_companyer_nav{display: none; width:100%;padding:20px 0;background-color: #fff;box-shadow: 0 0 10px #ccc;border-radius: 4px;position: absolute;left:0;bottom:calc(100% + 10px);z-index: 99999999999999999999999999;}
  .q_companyer_nav li a{padding:0 15px;line-height: 26px;height:26px;font-size: 11px;color:#3d6091;}

  /* q_number */
  .q_number{width:100%;height:auto;float:none;margin:15px auto 20px;}
  .q_number_main{padding:0;}
  .q_number_item{width:50%;padding:0 5px;margin:10px auto;}
  .q_number_item:nth-of-type(2n){border-right:0px solid #eee;}
  .q_number_top{font-size: 25px;line-height: 30px;color:#398fc9;}
  .q_number_top .sub{font-size: 14px;vertical-align: text-top;font-weight: normal;}
  .q_number_txt{width:100%;margin:7px auto 0;padding:0;font-size: 13px;color:#777;line-height: 20px;height:20px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
  .q_company .q_about3_main{display: block;width:50%;float:left;background-color: #f8f8f8;height:65px;padding:10px 5px 10px 10px;margin:0 auto;}
  .q_company .q_about3_main .q_about3_main_r{width:35px;float:left;padding:7px 0 0;}
  .q_company .q_about3_main .q_about3_main_l{width:calc(100% - 40px);float:right;}
  .q_company .q_about3_main .q_about3_main_l a {outline: none;display: inline-block;width: 45%;line-height: 45px;height: 45px;font-size: 12px;position: relative;}

/* q_company end! */
  .q_footer_oa{width:100%;margin:25px auto 15px;padding:0 20px;text-align: center;display: block;}
  .q_footer_oa a{outline: none;display: inline-block;padding:7px 15px;background-color: #51b1dd;color: #fff;font-size: 14px;line-height: 20px;border-radius: 3px;}
  .q_footer_oa a i{margin-right: 4px;font-size:16px;}

/* q_footer start! */
  .q_footer .main1130{padding:0;}
  .q_footer_main{padding:10px 0 0;}
  .q_footer_r{width:100%;float:none;padding:0 0 10px;border-left:0px solid #eee;border-right:0px solid #eee;text-align: center;}
  .q_footer_l{width:100%;float:none;padding:10px 0 10px 15px;text-align: center;}
  .q_footer span{line-height: 20px;font-size: 12px;color:#888;margin:0 3px;position: relative;}
  .q_footer_l span:nth-of-type(1){display: none;}
  .q_footer a{outline: none;line-height: 20px;font-size: 12px;color:#888;margin:0 3px;}
  .q_footer span a{margin:0;}
  .q_footer a:hover{color:#51b1dd;}
  .q_footer .q_footer_r a,.q_footer .q_footer_r span{color:#888;font-weight: normal;}
  .q_footer_l span.q_footer_span{margin:0 16px 0 0;}
  .q_footer_l span.q_footer_span:after{content: '';width:1px;height:10px;background-color: #888;position: absolute;left:calc(100% + 8px);top:4px;}
  .q_footer_l span.q_footer_span:last-child:after{content: '';width:0px;}

  .q_footer .q_icon{display: block; width:100%;height:auto;float:none;border-left: 0px solid #eee;text-align: center;padding:5px 5px;}
  .q_footer .q_icon a{outline: none;display: inline-block;margin:0 5px;width:30px;height:30px;border-radius: 50%;border:1px solid #aaa;line-height: 28px;text-align: center;color:#aaa;font-size: 15px;position: relative;}
  .q_footer .q_icon a.q_icon2{background-color: #bbb;color:#fff;}
  .q_footer .q_icon_weixin .icon_hover{position: absolute;width: 100px;top: 35px;left: 50%;margin-left: -50px;box-shadow: 0 0 5px#ccc;display:none;z-index: 99999999999;overflow: hidden;transition: all .3s;}
/* q_footer end! */

/* q_n_banner start! */
  .q_n_banner{margin:0 auto; padding: 60px 0 0}
  .q_n_banner .main1680{padding:0;}
  .q_n_banner_mask_txt{font-size: 18px;line-height: 23px;}
/* q_n_banner end! */

/* q_n_position start! */
  .q_position{width:100%;margin:20px auto 0;}
  .q_position .main1130{padding:0;}
  .q_position_main{width:100%;margin:0 auto;padding:0;border-bottom: 0px solid #eee;}
  .q_position_body{width:100%;margin:0 auto;}
  .q_position_body:after{content:"."; display:block; height:0; visibility:hidden; clear:both;}
  .q_position_l{display: none;}
  .q_position_r{width:100%;float:none;height:auto;}
  .q_n_nav{width:100%;margin:0 auto;text-align: center;}
  .q_n_nav:after{content:"."; display:block; height:0; visibility:hidden; clear:both;}
  .q_n_nav>li{display: block;width:23.5%; margin:0 2% 8px 0;float:left;border:1px solid #ccc;padding:5px 5px;}
  .q_n_nav>li:nth-of-type(4n){margin:0 0 8px 0}
  .q_n_nav>li>a{outline: none;display: block;width:100%;height:25px;line-height: 25px;color:#444;font-size: 12px;position: static;}
  .q_n_nav>li>a:hover{color:#51b1dd;}
  .q_n_nav>li>a:after{content: "";width:0;height:0;}
  .q_n_nav>li:hover,.q_n_nav>li.on{background-color: #398fc9;border:1px solid #398fc9;}
  .q_n_nav>li:hover>a,.q_n_nav>li.on>a{color:#fff;}
  .q_n_nav>li:hover>a:after,.q_n_nav>li.on>a:after{width: 0;}
/* q_n_position end! */

/* q_main start! */
  .q_main{width:100%;margin:15px auto 0;}
  .q_main_body{width:100%;margin:0 auto;font-size: 13px;line-height: 2.2;text-align: justify;color:#4b4b4b;border-top: 1px solid #eee;padding:0;}
  .q_main_body p{width:100%;margin:0 auto;font-size: 13px;line-height: 2.2;text-align: justify;color:#4b4b4b;}
  .q_main_r{display: none;}
  .q_main_l{width:100%;float:none;padding:15px 10px 0;border-right:0px solid #eee;min-height: 150px;}
  /* q_main_catname */
  .q_main_catname{font-size: 23px;line-height: 35px;}
  .q_main_catname span{font-size: 23px;margin-left: 5px;line-height: 35px; font-weight: bold;}
  .q_main_title_cn{font-size: 19px;line-height: 25px;}
  .q_main_title_en{font-size: 11px;line-height: 18px;}
  .q_main_l_content{width:100%;margin:20px auto 0;min-height: 120px;}

/* q_main end! */

/* q_main_about start! */
  .q_main_about p{line-height: 2.6;text-indent: 26px;}
  /* q_event */
  .q_event{width:100%;margin:0 auto;padding:0 0 0 20px;}
  .q_event_l{width:90px;float:left;padding:20px 0 30px 0;border-left: 1px solid #6dc5f2;}
  .q_event.q_tab .q_tab_nav li{margin:0 auto 20px;}
  .q_event.q_tab .q_tab_nav li a{padding:5px 15px;line-height: 20px;font-size: 15px;}

  .q_event_r{width:calc(100% - 90px);float:right;}
  .q_event.q_tab .q_tab_body{padding:10px 0 0;}
  .q_event_r_title{font-size: 30px;line-height: 40px;}
  .q_event_r_body{margin:10px auto 0;padding:10px 0;}
  .q_event_r_body li{margin:0 auto 7px;}
  .q_event_r_body li a{font-size: 13px;line-height: 1.8;}
  /* q_honor */
  .q_honor{margin:20px auto 0;}
  .q_honor_mask {width: 100%;height: auto;position: static;left: 0;top: 0;}
  .q_honor_mask_in{width:100%;position: static;left:0;top:0;padding:0 40px;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
  }
  .poster-main{display: none;}
  .q_honor_mask_in_relative{display: block;padding:0 20px;text-align: center;}
  .q_honor_mask_in_relative .swiper_honor .swiper-slide{padding:0 5px;}
  .swiper_button_honor_prev {left: -35px;width:36px;height:36px;margin-top:-18px;background: url('../images/q_honor_left.png') no-repeat center center;background-size: 36px 36px;}
  .swiper_button_honor_next {right: -35px;width:36px;height:36px;margin-top:-18px;background: url('../images/q_honor_right.png') no-repeat center center;background-size: 36px 36px;}

/* q_main_about end! */

/* q_main_business start! */
  .q_main_business .q_main_l{padding:15px 0 0;}
  /* business_jiudian */
  .q_main_business_img{margin:0 auto 5px;}
  .q_main_business_icon{margin:5px auto;padding:20px 0;text-align: center;}
  .q_main_business_icon_item{width:32.5%;float:none;padding:0 10px;text-align: center;position: relative;display: inline-block;margin:0 0 20px;}
  .q_main_business_icon_item:after{content: '';width:1px;height:45px;background-color: #dedede;position: absolute;left:100%;top:15px;}
  .q_main_business_icon_item:nth-of-type(4){margin:0;}
  .q_main_business_icon_item:nth-of-type(5){margin:0;}
  .q_main_business_icon_item:nth-of-type(3):after{width:0px;}
  .q_main_business_icon_item:nth-of-type(5):after{width:0px;}
  .q_main_business_icon_item_txt{margin:15px auto 0;font-size: 12px;line-height: 20px;height:20px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

  /* q_main_business_list */
  .q_main_business_list,.q_main_business_item{width:100%;margin:0 auto;}
  .q_main_business_item:after{content:"."; display:block; height:0; visibility:hidden; clear:both;}
  .q_main_business_item_img,.q_main_business_item_txt{width:100%;float:none;position: relative;overflow: hidden;}
  .q_main_business_item_img img{width:100%;
    -moz-transition: all .8s ease 0s;
    -ms-transition: all .8s ease 0s;
    -o-transition: all .8s ease 0s;
    -webkit-transition: all .8s ease 0s;
    transition: all .8s ease 0s;
  }
  .q_main_business_item_img img:hover{
    -moz-transform:scale(1.1,1.1);
    -ms-transform:scale(1.1,1.1);
    -o-transform:scale(1.1,1.1);
    -webkit-transform:scale(1.1,1.1);
    transform:scale(1.1,1.1);
  }
  .q_main_business_item_txt{padding:20px;background-color: #b78648;}
  .q_main_business_item_txt>img{display: none;}
  .q_main_business_item_mask{width:100%;height:auto;position: relative;left:0;top:0;}
  .q_main_business_item_mask_in{width:100%;position: relative;left:0;top:0;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
  .q_main_business_item_mask_in p{padding:0;font-size:14px;line-height: 30px;color:#fff;text-indent: 28px;}
  .q_main_business_item:nth-of-type(2) .q_main_business_item_img{float:none;}
  /* q_main_business_swiper */
  .q_main_business_swiper{margin:20px auto 0;}
  .q_main_business_swiper_h{padding:5px;}
  .q_main_business_swiper_h_cn{font-size: 18px;line-height: 25px;}
  .q_main_business_swiper_h_en{font-size: 11px;line-height: 15px;}
  .q_main_business_swiper_p{padding:15px;}
  .q_main_business_swiper_p p{font-size: 14px;line-height: 25px;text-indent: 28px;}
  .business_banner .swiper_button_business_prev,.business_banner .swiper_button_business_next{width: 40px;height: 40px;margin-top: -20px;}
  .business_banner .swiper_button_business_prev{left:20px;}
  .business_banner .swiper_button_business_next{right: 20px;}

  /* q_business_kuangye */
  .q_business_kuangye_mask_in{padding:20px 15px;font-size: 13px;line-height: 1.5;text-indent: 26px;}
  /* q_number start! */
    .q_number.q_number_kuangye{margin:5px auto 0;padding:0;}
    .q_number_kuangye .q_number_item{width:50%;float:left;border-right:1px solid #bbb;padding:15px 5px;}
    .q_number_kuangye .q_number_item:nth-of-type(2){border-right:0px solid #bbb;}
    .q_number_kuangye .q_number_top{font-size: 22px;line-height: 25px;font-weight: bold;}
    .q_number_kuangye .q_number_top .sub{font-size: 13px;}
    .q_number_kuangye .q_number_txt{margin:3px auto;font-size: 14px;line-height: 25px;height:25px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
  /* q_number end! */
  .q_main_business_kuangye_list{margin:20px auto 0;}
  .q_main_business_kuangye_item{width:100%;margin:0 auto 15px;float:none;}
  .q_main_business_kuangye_item:nth-of-type(2n){margin:0 auto 15px;}
  .q_main_business_kuangye_item_img{width:100%;margin:0 auto;overflow: hidden;}
  .q_main_business_kuangye_item_txt{width:100%;margin:5px auto 0;text-align: center;padding:15px 5px;font-size: 12px;color:#4b4b4b;line-height: 25px;height: auto;
    overflow: hidden;text-overflow: normal;white-space: none;
  }
  .q_main_business_kuangye_item_txt span{display: block;width:100%;margin:0 auto 5px; font-size: 16px;font-weight: bold;}
  .q_main_business_kuangye_item_txt i{display: none;}
  .q_main_business_kuangye_swiper{margin:20px auto 0;}
  .q_main_business_kuangye_swiper .poster-main .poster-prev-btn {left: -125px;background: url('../images/q_business_left.png') no-repeat center center;background-size: 55px 55px;}
  .q_main_business_kuangye_swiper .poster-main .poster-next-btn {right: -125px;background: url('../images/q_business_right.png') no-repeat center center;background-size: 55px 55px;}

  .q_business_kuangye_group{padding:35px 10px 0 25px;}
  .q_business_kuangye_group_item{width:100%;border-right: 0px solid #bbb;float:none;padding:0;}
  .q_business_kuangye_group_item:after{content:"."; display:block; height:0; visibility:hidden; clear:both;}
  .q_business_kuangye_group_item:nth-of-type(1){width:100%;}
  .q_business_kuangye_group_item:nth-of-type(2){width:100%;}
  .q_business_kuangye_group_item:nth-of-type(3){width:100%;border-right: 0;}
  .q_business_kuangye_group_item h3{width:25%;font-size: 18px;line-height: 30px;float:left;}
  .q_business_kuangye_group_item p{width:calc(100% - 25% - 10px);font-size: 13px;line-height: 30px;float:right;}

  /* q_business_maoyi */
  .q_main_business_maoyi_div{margin:15px auto 0;}
  .q_main_business_maoyi_div_h{padding:5px 20px;font-size: 15px;font-weight: normal;}
  .q_main_business_maoyi_div_img{margin:5px auto 0;}
  .q_main_business_maoyi_div_img_item{width:50%;float:left;}
  .q_main_business_maoyi_div_p{padding:10px 20px;font-size: 14px;line-height: 2;}

  .q_main_business_maoyi_partner{margin:15px auto 0;}
  .q_main_business_maoyi_partner_item{width:49%;margin:0 2% 10px 0;}
  .q_main_business_maoyi_partner_item:nth-of-type(2n){margin:0 0 10px 0;}
  .q_main_business_maoyi_partner_p{width:100%;margin:0 auto;padding:10px 0;font-size: 14px;color:#4b4b4b;line-height: 2;text-align: justify;}
  .q_business_maoyi_mask{display: none;}
  .q_main_business_img.q_main_business_img_maoyi{margin:20px auto 0;}

  /* q_business_zhiye */
  .q_main_business_zhiye_info{margin:20px auto 0;padding:0 15px;font-size: 14px;line-height: 26px;text-indent: 28px;}
  .q_main_business_zhiye_info span{font-weight: bold;font-size: 14px;}
  .q_main_business_zhiye_partner{margin:20px auto 0;padding:0 15px;}
  .q_main_business_zhiye_partner_item{width:100%;margin:0 0 10px 0;float:none;}
  .q_main_business_zhiye_partner_item:nth-of-type(2){margin:0 0 10px 0;}
  .q_main_business_zhiye_partner_item:nth-of-type(4){margin:0;}
  .q_main_business_swiper.q_business_zhiye_swiper{margin:20px auto 0;}
  .q_main_business_list.q_main_business_list_zhiye{margin:20px auto 0;}
  .q_main_business_swiper_main.q_main_business_swiper_main_zhiye{margin:20px auto 0;}
  .q_business_zhiye_slide_txt{padding:10px 15px;}
  .q_business_zhiye_slide_txt span{font-size: 15px;line-height: 20px;}
  .q_main_business_list_zhiye .q_main_business_item_txt{background-color: #b0ddfa;}

  /* q_business_tianyuan */
  .q_main_business_tianyuan_logo{padding:25px 10px;border-bottom: 1px solid #83b020;}
  .q_main_business_tianyuan_info{margin:20px auto 0;padding:0;}
  .q_main_business_tianyuan_info p{font-size: 14px;line-height: 2;text-align: center;}
  .q_business_tianyuan_list{margin:20px auto 0;}
  .q_business_tianyuan_item{margin:0 auto 2px;}
  .q_business_tianyuan_item_img{width:100%;height:auto;float:none;overflow: hidden;}
  .q_business_tianyuan_item:hover .q_business_tianyuan_item_img img{
    -moz-transform:scale(1,1);
    -ms-transform:scale(1,1);
    -o-transform:scale(1,1);
    -webkit-transform:scale(1,1);
    transform:scale(1,1);
  }
  .q_business_tianyuan_item_txt{display: none;}

  /* q_business_jianzhu */
  .q_main_business_jianzhu_info{margin:20px auto 0;padding:0 15px;font-size: 14px;line-height: 26px;text-indent: 28px;}
  .q_main_business_jianzhu_info span{font-weight: bold;font-size: 14px;}

  .q_main_business_swiper.q_business_jianzhu_swiper{margin:20px auto 0;}
  .q_main_business_list.q_main_business_list_jianzhu{margin:20px auto 0;}
  .q_main_business_swiper_main.q_main_business_swiper_main_jianzhu{margin:20px auto 0;}
  .q_business_jianzhu_slide_txt{padding:10px 10px;}
  .q_business_jianzhu_slide_txt span{font-size: 14px;line-height: 20px;}
  .q_main_business_list.q_main_business_list_jianzhu .q_main_business_item:nth-of-type(2) .q_main_business_item_img{width:100%;float:none;}
  .q_main_business_list.q_main_business_list_jianzhu .q_main_business_item .q_main_business_item_txt{padding: 20px 15px;font-size: 13px;line-height: 25px;text-indent: 26px;}
  .q_main_business_list.q_main_business_list_jianzhu .q_main_business_item:nth-of-type(1) .q_main_business_item_img{display: none;}
  .q_main_business_list.q_main_business_list_jianzhu .q_main_business_item:nth-of-type(1) .q_main_business_item_txt{display: none;}

  /* q_number start! */
    .q_number.q_number_jianzhu{margin:20px auto 0;}
    .q_number.q_number_jianzhu .q_number_main {padding:15px 0;}
    .q_number_jianzhu .q_number_item{width:50%;float:left;border-right:1px solid #4389b6;padding:0 5px;}
    .q_number_jianzhu .q_number_item:nth-of-type(2){border-right:0px solid #4389b6;}
    .q_number_jianzhu .q_number_item:nth-of-type(4){border-right:0px solid #4389b6;}
    .q_number_jianzhu .q_number_top{font-size: 22px;line-height: 24px;font-weight: normal;}
    .q_number_jianzhu .q_number_top .sub{font-size: 13px;}
    .q_number_jianzhu .q_number_txt{margin:3px auto 0;font-size: 13px;line-height: 20px;height:20px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
  /* q_number end! */

/* q_main_business end! */

/* q_main_news start! */
  .q_main_news_top_r{width:120px;height:79px;}
  .q_main_news_top_l{width:calc(100% - 130px);height:79px;}
  .q_main_news_top_date{font-size: 11px;line-height: 15px;}
  .q_main_news_top_date span{font-weight: normal;}
  .q_main_news_top_h{margin:5px auto 0;}
  .q_main_news_top_h a{font-size: 15px;font-weight: normal;line-height: 20px;height:20px;}
  .q_main_news_top_p{margin:5px auto 0;font-size: 11px;line-height: 15px;height:30px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
  .q_main_news_top_more{display: none;}
  /* q_main_news_list */
  .q_main_news_list{margin:20px auto 0;}
  .q_main_news_item{padding:10px 0;}
  .q_main_news_item_l{width:65px;height: 70px;padding:7px 5px;text-align: center;}
  .q_main_news_item_date_big{font-size: 20px;line-height: 25px;font-weight: bold;}
  .q_main_news_item_date_small{font-size: 11px;line-height: 15px;}
  .q_main_news_item_date_middle{font-size: 11px;line-height: 15px;}
  .q_main_news_item_r{width:calc(100% - 80px);height: 70px;float:right;}
  .q_main_news_item_h a{font-size: 16px;line-height: 20px;height:20px;font-weight: normal;color:#0091dc;}
  .q_main_news_item_span{margin:2px auto 0;font-size: 11px;line-height: 15px;}
  .q_main_news_item_span span{margin-right: 10px;}
  .q_main_news_item_p{margin:2px auto 0;font-size: 11px;line-height: 16px;height:32px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
  .q_main_news_item:hover{background-color: #fff;}
  .q_main_news_item:hover .q_main_news_item_l{background-color: #f4f4f4;color:#0091dc;}
  .q_main_news_item:hover .q_main_news_item_date_small{color: #888;}
  .q_main_news_item:hover .q_main_news_item_date_middle{color: #888;}
  .q_main_news_item:hover .q_main_news_item_h a{color:#0091dc;}
  .q_main_news_item:hover .q_main_news_item_h a:hover{color:#0091dc;}
  .q_main_news_item:hover .q_main_news_item_span{color:#7d7d7d;}
  .q_main_news_item:hover .q_main_news_item_p{color:#4b4b4b;}

  /* q_main_news_show */
  .q_main_news_show_l{display: none;}
  .q_main_news_show_r{width:100%;float:none;padding:15px 0  0;}
  .q_main_news_show_h{font-size: 18px;color:#4b4b4b;line-height: 25px;font-weight: normal;text-align: center;}
  .q_main_news_show_span{width:100%;margin:8px auto 0;font-size: 12px;color:#7d7d7d;line-height: 20px;text-align: center;}
  .q_main_news_show_span span{margin:0 5px;}
  .q_main_news_show_body{width:100%;margin:20px auto 0;min-height: 120px;}
/* q_main_news end! */

/* q_main_join start! */
  .q_main_join_title{font-size: 15px;line-height: 20px;}
  .q_main_join_title span{font-weight: normal;color:#0091dc;}
  .q_main_join_main_div{width:100%;margin:0 auto 15px;font-size: 14px;line-height: 1.8;}
  .q_main_join_main_div span{font-weight: normal;color:#0091dc;}
  /* q_staff */
  .q_staff_list{width:100%;margin:0 auto;}
  .q_staff_list:after{content:"."; display:block; height:0; visibility:hidden; clear:both;}
  .q_staff_item{width:49%;float:left;margin:0 2% 15px 0;}
  .q_staff_item:nth-of-type(2n){margin:0 0 15px 0;}
  .q_staff_item_img{width:100%;margin:0 auto;}
  .q_staff_item_img a{outline: none;display: block; width:100%;margin:0 auto;overflow: hidden;text-align: center;}
  .q_staff_item_img a img{width:100%;
    -moz-transition: all .8s ease 0s;
    -ms-transition: all .8s ease 0s;
    -o-transition: all .8s ease 0s;
    -webkit-transition: all .8s ease 0s;
    transition: all .8s ease 0s;
  }
  .q_staff_item_img a img:hover{
    -moz-transform:scale(1.1,1.1);
    -ms-transform:scale(1.1,1.1);
    -o-transform:scale(1.1,1.1);
    -webkit-transform:scale(1.1,1.1);
    transform:scale(1.1,1.1);
  }
  .qq_staff_item_txt{width:100%;margin:10px auto 0;}
  .qq_staff_item_txt a{width:100%;margin:0 auto;display: block; font-size: 14px;color:#333;line-height: 25px;height:25px;text-align: center; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

  /* q_style */
  .q_style_main{width:100%;margin:0 auto;padding:0;}
  .q_style_main .q_style_main_item{margin:0 auto 5px;}


  /* q_job */
  .q_job_item{padding:10px 0;border-bottom: 1px dashed #ccc;}
  .q_job_item a{font-size: 12px;}
  .q_job_item_l{width:70%;float:left;line-height: 25px;height:25px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
  .q_job_item_r{width:30%;float:right;line-height: 25px;height:25px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;text-align: right;}
  .q_job_item_r i{margin-left: 5px;}



  /* q_n_job_show */
  .q_n_job_show{padding:5px 0 0;}
  .q_n_job_show_title{font-size: 19px;line-height: 25px;}
  .q_n_job_show_span{margin:20px auto 0;padding:10px;}
  .q_n_job_show_span span{display: block;width:50%;float:left;font-size: 14px;line-height: 30px;margin:0 auto 5px;}
  .q_n_job_show_span span:nth-of-type(1){;width:50%;}
  .q_n_job_show_body{padding:15px 10px 0;}
  .q_n_job_show_div{margin:10px auto 0;}
  .q_n_job_show_div_title{font-size: 16px;line-height: 25px;}
  .q_n_job_show_div_content{margin:10px auto 0;min-height: 90px;}
  .q_n_job_show_div_content p{font-size: 14px;}

  /* q_job_url_info */
  .q_job_url_info{margin:30px auto 0;}
  .q_job_url_info a{max-width:110px;margin:0 auto 8px;font-size: 14px;line-height: 20px;color:#444;box-shadow: 0 0 5px solid #ccc;}
  .q_job_url_info_img{width:100%;margin:0 auto 20px;text-align: center;}
  .q_job_url_info_img img{max-width:150px;}

/* q_main_join end! */



/* q_main_contact start! */
  .q_main_contact .q_main_l{padding:15px 0 0;}
  .q_contact_main{margin:10px auto 0;padding:15px 15px;}
  .q_contact_main.q_contact_main01{display: none;}
  .q_wechat{width:70px;height:70px;float:right;}
  .q_contact_body{width:calc(100% - 85px);height:70px;float:left;}
  .q_contact_img{width:100%;height:auto;float:none;}
  .q_contact_txt{width:100%;height:auto;float: none;margin:5px 0 0;padding:0;border-left:0;}
  .q_contact_txt p{font-size: 11px;line-height: 16px;height:16px;margin:0 auto; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;color:#fff;}
  .q_footer .q_icon_weixin .icon_hover{top:-110px;}
  /*q_map */
  .q_map{height:150px;}

/* q_main_contact end! */



}

@media(max-width: 400px){

  .q_number_top{font-size: 22px;line-height: 27px;color:#398fc9;}
  .q_number_top .sub{font-size: 13px;}
  .q_number_txt{margin:5px auto 0;font-size: 13px;line-height: 20px;height:20px;}
  /* q_business_kuangye */
  .q_business_kuangye_mask_in{padding:20px 15px;font-size: 12px;line-height: 1.5;}
  .q_main_business_tianyuan_info p{font-size: 13px;}

  /* business_jiudian */

  .q_main_business_icon_item{width:32.5%;float:none;padding:0 5px;text-align: center;position: relative;display: inline-block;margin:0 0 20px;}
  .q_main_business_icon_item_icon img{max-width: 55%;}
  .q_main_business_icon_item_txt{margin:15px auto 0;font-size: 11px;line-height: 20px;height:20px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

  .q_business_kuangye_group{padding:35px 10px 0 15px;}
  .q_business_kuangye_group_item h3{width:25%;font-size: 16px;line-height: 30px;float:left;}
  .q_business_kuangye_group_item p{width:calc(100% - 25% - 5px);font-size: 11px;line-height: 30px;float:right;}


}


@media(max-width: 370px){
  .q_company .q_about3_main{padding:10px 5px;}
  .q_company .q_about3_main .q_about3_main_r{width:30px;float:left;padding:10px 0 0;}
  .q_company .q_about3_main .q_about3_main_l{width:calc(100% - 35px);float:right;}
  .q_company .q_about3_main .q_about3_main_l a {width: 47%;line-height: 45px;height: 45px;font-size: 12px;position: relative;}
}



